/* --------------------------------------------
 * HEADER
 ------------------------------------------- */
#header {
    height: auto;
    /*min-height: 250px;*/
    overflow: hidden;
    position: relative;
    margin: 0 0 30px 0;
    text-align: left;
}

#slogan .desktop {display:block;}
#slogan .tablet{display:none;}
#logo {
    margin: 0;
    position:absolute;
    top:20px;
    left:20px;
}
/* --------------------------------------------
 * Version tablette
 ------------------------------------------- */
@media screen and (max-width: 1020px) {
    #header{
        max-width:768px;
        margin:0 auto;
    }

    #slogan .desktop {
        display:none;
    }

    #slogan .tablet {
        display:block;
    }
    #logo{
        top: 10px;
    }
}

/* --------------------------------------------
 * Version mobile
 ------------------------------------------- */
@media screen and (max-width: 767px) {
    #header {
        box-shadow:none;
        padding:0;
        min-height: 0;
        overflow: visible;
    }
    #logo{
        top: 3px;
        left:13px;
    }
    #logo img {
        max-width: 70%;
        margin:auto;
    }
    #slogan .tablet {
        max-width: 100%;
    }
    .image #slogan {
        height:auto;
    }
}
